Operations
Get Client Withdrawal Details
Authorization
appToken readAuthorizationBearer <token>
App access token issued by POST /tokens (client credentials). Full-access Apps hold the read and write scopes, read-only Apps hold read only. Send it as Authorization: Bearer <token>.
In: header
Scope: read
Path Parameters
withdrawalId*string
Format
uuidQuery Parameters
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/operations/client-withdrawals/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "withdrawalId": "177dc452-dcc4-4afc-8eab-bd9d08c2ae7a", "clientExternalId": 0, "profileId": "string", "clientName": "string", "clientEmail": "string", "operationId": 0, "amount": "string", "amountInUsd": "string", "currencyCode": "string", "createTime": "2019-08-24T14:15:22Z"}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}